/*
-----------------------------------------------------
CSS alt file for small text
FileName:    sSlave.css

-----------------------------------------------------
*/

/* Text Size */
/* ----------------------------------------------------- */
#left, #right, .footer, #center, #toolbar {
  font-size:86%;
  }

#left, #right, .footer {
  line-height:155%;
  }

#nav {
font-size: 90%;
}

